@charset "UTF-8";
/* CSS Document */

#super-wrapper { 
	width:100%;
	margin-bottom:15px;
 }

#upper-container { 
	width:100%;
	background:#FF6633; color:#FFF;
 }
 
/* INICIO TIRA SUPERIOR */
 
#upper-container #bloques-sup { 
	width:970px;
	margin:0 auto;
}
 
#upper-container #tira-superior #textos-tira { 
	height:38px;
	display:inline; float:left;
	font-family:Arimo, Arial, Helvetica, sans-serif;
	font-size:15px;
	letter-spacing:-0.03em;
	font-weight:700;
	}
	

#upper-container #tira-superior #textos-tira a{ 
	color:#FFF; text-decoration:none;
	}
	
#upper-container #tira-superior #textos-tira a.sobre { 
	color:#000; 
	text-decoration:none;
	}
	
#upper-container #tira-superior #textos-tira a.sobre li { 
		color:#000; 
		text-decoration:none;
		background:#f7f7f7;
		border-radius: 5px;
		-moz-border-radius:5px;
		}

#upper-container #tira-superior #textos-tira a li:hover{ 
	background:#000; text-decoration:none;
	padding:10px 5px 5px 5px; 
	
	}
	
	#upper-container #tira-superior #textos-tira a.sobre li:hover{ 
		background:#999;
		color: #fff;

		}
	
#upper-container #tira-superior #textos-tira li { 
	display:inline; float:left; 
	padding:10px 5px; 
	}
	

#upper-container #tira-superior #textos-tira a.sobre li { 
		display:inline; float:left; 
		margin-top:8px;
		padding:3px 5px; 
		background-color:#fff;
		
		}

#upper-container #redes-tira { 
	width:750px; height:38px;	
	display:inline; float:right;
	}
	
#upper-container #redes-tira li{ 
	display:inline; float:right; 
	padding:10px 5px; 
	}

/* FIN TIRA SUPERIOR */

#supercontenedor { width:970px; margin:0 auto;}

	/* INICIO BANNER SUPERIOR */
	
	#supercontenedor #banner-superior { 
		width:970px;
		margin:0 auto;
		margin:5px 0px;
	}
	
	/* FIN BANNER SUPERIOR */
	
	/* INICIO CABECERO */
	
	#supercontenedor #cabecero { 
		width:970px; height:100px;
		background:#FF6633;
		margin:0 auto;
		margin:5px 0px;
	}
	
	/* FIN CABECERO */
	
	/* GENERAL CONTENIDOS */
	
	#supercontenedor #contenidos { 
		width:970px;
		margin:0 auto;
		margin:10px 0px;
	}
	
	#supercontenedor #contenidos .bloque-noticia { 
		border-bottom:solid 1px #EBEBEB;
		padding-bottom:5px;
		margin-bottom:15px;
	}
	
	#supercontenedor #contenidos .foto { 
		margin:0px 0px 10px 0px;
	}
	
	#supercontenedor #contenidos .titulares { 
		font-family:'PT Serif', Georgia, "Times New Roman", Times, serif;
		font-weight:700;
		letter-spacing:-0.03em;
		margin:0px 0px 10px 0px; 
		font-size:33px;
		line-height:36px;
	}
	
	
	#supercontenedor #contenidos .entrevista { 
		font-weight:400;
	}
	
	#supercontenedor #contenidos .opinion { 
		font-style:italic;
		text-align:center;
	}
	
	#supercontenedor #contenidos .titulares a { 
		color:#333;
		text-decoration:none;
	}
	
	#supercontenedor #contenidos .titulares a:hover { 
		color:#FF6633;
		text-decoration:none;
	}
	
	#supercontenedor #contenidos .firma { 
		font-family:'PT Serif', Georgia, "Times New Roman", Times, serif;
		font-weight:400;
		letter-spacing:-0.03em;
		margin:0px 0px 10px 0px; 
		border-top:solid 1px #ebebeb;
		border-bottom:solid 1px #ebebeb;
		padding:3px 0px;
		font-size:13px;
		margin-bottom:10px;
	}
	
	#supercontenedor #contenidos .firma .autor { 
		display:inline; float:left; 
		margin-right:5px;
	}
	
	#supercontenedor #contenidos .firma .fecha { 
		display:inline; float:left; 
		margin-right:5px;
		padding-left:5px;
		border-left:solid 1px #CCC;
		color:#999;
	}
	
	#supercontenedor #contenidos .firma .comentarios { 
		display:inline; float:left; 
		margin-right:5px;
		padding-left:5px;
		border-left:solid 1px #CCC;
	}
	
	#supercontenedor #contenidos .firma .comentarios a { 
		color:#FF6633;
	}
	
	#supercontenedor #contenidos .firma .comentarios a:hover { 
		color:#999;
	}
	
	#supercontenedor #contenidos .texto-portada { 
		font-family:'PT Serif', Georgia, "Times New Roman", Times, serif;
		color:#333;
		font-size:14px;
		line-height:18px;
		margin-bottom:10px;
	}
	
	#supercontenedor #contenidos .texto-portada a{ 
		color:#FF6633;
	}
	
	#supercontenedor #contenidos .texto-portada a:hover { 
		color:#CCC;
	}
	
	#supercontenedor #contenidos .relacionada { 
		margin-bottom:6px;
	}
	
	#supercontenedor #contenidos .relacionada { 
		margin-bottom:8px;
		color:#666;
		font-size:13px;
	}
	
	#supercontenedor #contenidos .relacionada .icono { 
		margin-right:6px;
		display:inline; float:left;
	}
	
	
	#supercontenedor #contenidos .relacionada .texto-relacionada a { 
		color:#FF6633;
	}
	
	#supercontenedor #contenidos .relacionada .texto-relacionada a:hover { 
		color:#666666;
	}
	
	
	#supercontenedor #contenidos .cuerpo-noti.confoto { 
		display:inline; float:left;
		width:400px;
	}
	
	#supercontenedor #contenidos .foto-noti { 
		display:inline; float:left;
		width:145px; height:145px;
		margin-right:10px;
	}
	
	#supercontenedor #contenidos .epigrafe { 
		font-family:Arimo, Arial, Helvetica, sans-serif;
		font-size:17px;
		font-weight:700;
		color:#666;
		margin-bottom:5px;
	}
	
	#supercontenedor .epigrafo { 
		font-family:Arimo, Arial, Helvetica, sans-serif;
		font-size:17px;
		font-weight:700;
		color:#fff;
		padding:10px;
		background-color:#666;
	}
	
	#supercontenedor #contenidos .titular-bloque { 
		font-family:Arimo, Arial, Helvetica, sans-serif;
		font-size:28px;
		font-weight:700;
		color:#FF6633;
		padding-bottom:8px;
		border-bottom:solid 1px #EBEBEB;
		margin-bottom:10px;
	}
	
	#supercontenedor a img:hover {
		opacity:.5;
		filter:alpha(opacity:50%);
	}
	
	
	/* FIN GENERAL CONTENIDOS */
	
	/* COLUMNA IZQUIERDA */
	
	#supercontenedor #contenidos #columna-izquierda { 
		width:555px;
		display:inline; float:left;
		margin-right:15px;
		margin-bottom:15px;
	}
	
	#supercontenedor #contenidos #columna-izquierda #noticia-principal { 
		width:555px;
		display:block; float:left;
		}
	
	#supercontenedor #contenidos .titular-ppal { 
		font-size:45px;
		line-height:46px;
		margin:0px 0px 10px 0px; 
	}
	
	#supercontenedor #contenidos .titular-ppal-opinion { 
		font-family:'PT Serif', Georgia, "Times New Roman", Times, serif;
		font-size:45px;
		font-style:italic;
		line-height:46px;
		margin:0px 0px 10px 0px; 
	}
	
	
	
	#supercontenedor #contenidos .noticia-4 { 
		width:260px;
		padding-right:15px; 
		display:inline; float:left;
	}
	
	#supercontenedor #contenidos .noticia-5 { 
		width:267px;
		padding-left:10px; 
		display:inline; float:left;
	}
	
	
	#supercontenedor #contenidos #noticia-cuatrocinco { 
		border-top:5px solid #999;
		padding-top:25px;
		margin-top:20px
		
	}
	
	#supercontenedor #contenidos #noticia-cuatrocinco .titulares { 
		font-size:22px;
		line-height:26px;
	}
	
	#supercontenedor #contenidos #noticia-cuatrocinco .titulares.opinion { 
			font-size:30px;
			line-height:32px;
	}
	
	#supercontenedor #contenidos #contexto { 
		margin-bottom:10px;
	}
	
	#supercontenedor #contenidos #contexto .seccion-contexto{ 
		width:100%;
	}
	
	#supercontenedor #contenidos #contexto .titular-contexto span { 
		background:#FF6633;
		padding:5px;
		color:#FFF; font-weight:700;
		font-size:20px;
		margin-bottom:15px;
	}
	
	#supercontenedor #contenidos #contexto .interactivo-contexto { 
		width:164px;
		padding: 0px 10px;
		border-left:solid 1px #EBEBEB;
		display:inline; float:left;
	}
	
	#supercontenedor #contenidos #contexto .interactivo-contexto span { 
font-size:14px;
font-weight:bold;
color:#999;
	}
	
	#supercontenedor #contenidos #contexto .opinion-contexto { 
		width:164px;
		padding: 0px 10px;
		border-left:solid 1px #EBEBEB;
		display:inline; float:left;
		text-align: center;
	}
	
	#supercontenedor #contenidos #contexto .titular-opinion { 
		font-family:'PT Serif', Georgia, "Times New Roman", Times, serif;
		color:#333; font-weight:700;
		font-size:25px;
		line-height:27px;
		font-style:italic;
		letter-spacing:-0.02em;
		width:100%;
		margin-bottom:5px;
	}
	
	#supercontenedor #contenidos #contexto .titular-libro { 
		font-family:'PT Serif', Georgia, "Times New Roman", Times, serif;
		color:#333; font-weight:700;
		font-size:25px;
		line-height:27px;
		letter-spacing:-0.02em;
		width:100%;
		margin-bottom:5px;
	}
	
	#supercontenedor #contenidos #contexto .titular-libro.critica { 
		font-family:'PT Serif', Georgia, "Times New Roman", Times, serif;
		color:#333; font-weight:400;
		font-size:16px;
		line-height:18px;
		letter-spacing:-0.02em;
		width:100%;
	}
	
	#supercontenedor #contenidos #contexto .titular-opinion.autor { 
		font-family:'PT Serif', Georgia, "Times New Roman", Times, serif;
		color:#333; font-weight:400;
		font-size:16px;
		line-height:18px;
		font-style:italic;
		letter-spacing:-0.02em;
		width:100%;
	}
	
	#supercontenedor #contenidos #contexto .trio-noticias { 
		border-bottom:solid 1px #EBEBEB;
		margin:15px 0px;
		padding-bottom:10px; 
	}
	
	#supercontenedor #contenidos #contexto .interactivo-contexto:first-child { 
		border-left: 0px;
	}
	#supercontenedor #contenidos #contexto .opinion-contexto:first-child { 
		border-left: 0px;
	}
	
	
	#supercontenedor #contenidos #contexto .trio-noticias .titular-interactivo { 
		font-family:'PT Serif', Georgia, "Times New Roman", Times, serif;
		font-weight:700;
		letter-spacing:-0.03em;
		font-size:16px; line-height:18px;
		margin-top:10px;
	}
	
	
	
	
	/* FIN COLUMNA IZQUIERDA */
	
	/* COLUMNA DERECHA */
	
	#supercontenedor #contenidos #columna-derecha { 
		width:400px;
		display:inline; float:left;
		margin-bottom:15px;
	}
	
	#supercontenedor #contenidos .cabecero-derecha { 
			font-family:Arimo, Arial, Helvetica, sans-serif;
			font-weight:700;
			letter-spacing:-0.03em;
			font-size:22px;
			color:#FFF;
			padding-top:15px;
			margin-bottom:15px;
		}

		#supercontenedor #contenidos .cabecero-derecha span { 
			background:#FF6633;
			padding:6px;
			margin:15px 0px 30px 15px;
		}
	
	#supercontenedor #contenidos #ciencia-directo { 
		width:400px; height:720;
		background:#EBEBEB;
		margin-bottom:10px;

	}

	#supercontenedor #contenidos #ciencia-directo #wrapper { 
		width:400px; 
		height:700px;

-webkit-overflow-scrolling:touch;
overflow:auto;
	}

	#supercontenedor #contenidos #ciencia-directo #intro { 
		font-family:'PT Serif', Georgia, "Times New Roman", Times, serif;
		margin-bottom:10px;

		font-size:13px;
		padding:0px 15px;
	}
	
	
	#supercontenedor #contenidos #siguenos { 
		width:400px; 
		background:#EBEBEB;
		margin-bottom:10px;
	}
	
	#supercontenedor #contenidos #materiatv { 
		width:400px; height:330px;
		background:#EBEBEB;
		margin-bottom:10px;
	}
	
	#supercontenedor #contenidos .publi-roba { 
		margin-bottom:10px;
		width:400px;
		height:330px;
		
	}
	
	/* FIN COLUMNA DERECHA */
	
	/* NOTICIAS ANTERIORES */
	
	#supercontenedor #contenidos #noticias-anteriores { 
		margin-top:40px;
		border-top:solid 5px #CCC;
		display:block;
		float:left;
		width:970px;
		padding-top:10px;
		text-align:center;
		margin-bottom:15px;
	}
	
	#supercontenedor #contenidos #pie-final { 
		margin-top:60px;
		border-top:solid 5px #CCC;
		display:block;
		float:left;
		width:950px;
		padding:10px;
		text-align:center;
		margin-bottom:35px;
		background:#EBEBEB;
	}
	
	#supercontenedor #contenidos #noticias-anteriores .titular-bloque{ 
		text-align:left;
	}
	
	#supercontenedor #contenidos #noticias-anteriores .anterior-principal{ 
			width:970px;
			padding-bottom:10px;
		}
	
	#supercontenedor #contenidos #noticias-anteriores .anterior-principal .bloque-dos{ 
			width:465px;
			padding:10px 0px;
			margin:0px 10px;
			display:inline; float:left;
			border-bottom:solid 1px #EBEBEB;
		}
	
	#supercontenedor #contenidos #noticias-anteriores .anterior-principal .bloque-tres{ 
		width:303px; height:140px;
		padding:10px 0px;
		margin:0px 10px;
		display:inline; float:left;
		border-bottom:solid 1px #EBEBEB;
	}
	
	#supercontenedor #contenidos #noticias-anteriores .tit-anterior-principal.entrevista { 
		font-weight:400;
	}
	
	#supercontenedor #contenidos #noticias-anteriores .tit-anterior-principal{ 
		margin-bottom:8px;
		font-size:33px; line-height:36px;
		font-family:'PT Serif', Georgia, "Times New Roman", Times, serif;
		font-weight:700;
		letter-spacing:-0.03em;
		color:#333;
	}
	
	#supercontenedor #contenidos #noticias-anteriores .tit-bloque-dos{ 
		margin-bottom:8px;
		font-size:28px; line-height:32px;
		font-family:'PT Serif', Georgia, "Times New Roman", Times, serif;
		font-weight:700;
		letter-spacing:-0.03em;
		color:#333;
		margin-top:12px;
	}
	
	#supercontenedor #contenidos #noticias-anteriores .tit-bloque-dos.entrevista { 
		font-weight:400;
	}
	
	#supercontenedor #contenidos #noticias-anteriores .tit-bloque-tres{ 
		margin-bottom:8px;
		font-size:22px; line-height:25px;
		font-family:'PT Serif', Georgia, "Times New Roman", Times, serif;
		font-weight:700;
		letter-spacing:-0.03em;
		color:#333;
		margin-top:12px;
	}
	
	#supercontenedor #contenidos #noticias-anteriores .tit-bloque-tres.entrevista { 
		font-weight:400;
	}
	
	
	#supercontenedor #contenidos #noticias-anteriores .subtit-anterior-principal{ 
		margin-bottom:8px;
		font-size:13px;
		font-family:Arimo, Arial, Helvetica, sans-serif;
		font-weight:400;
		text-transform:uppercase;
		letter-spacing:-0.03em;
		color:#666;
	}
	
	#supercontenedor #contenidos #noticias-anteriores .subtit-anterior-principal span{ 
		font-weight:bold;
		color:#ff6633;
	}
	
	#supercontenedor #contenidos #pie-final .bloque-tercio{ 
		width:300px;
		padding:0px 10px;
		display:inline; float:left;
	}
	
	#supercontenedor #contenidos #pie-final .bloque-tercio:last-child { 
		padding-right:0px;
	}
	
	#supercontenedor #contenidos #pie-final .titular-tercio{ 
		color:#FF6633;
		font-family: Arimo, Arial, Helvetica, sans-serif;
		font-weight:700;
		letter-spacing:-0.03em;
		font-size:28px;
		margin-bottom:15px;
		text-align:left;
	}
	
	#supercontenedor #contenidos #pie-final .contenido-widget { 
		height:330px;
	}
	
	#supercontenedor #contenidos #pie-final .materia-es { 
		font-family: 'PT Serif', Georgia, "Times New Roman", Times, serif;
		text-align:left;
		font-size:16px;
		padding:10px 0px;
		border-bottom:solid 1px #FFF;
	}
	
	
	#supercontenedor #contenidos #pie-final .materia-es.lista { 
		text-indent:20px;
	}
	
	
	#supercontenedor #contenidos #pie-final .materia-es a { 
		color:#FF6633;
	}
	
	#supercontenedor #contenidos #pie-final .materia-es a:hover { 
		color:#333;
	}
	
	#supercontenedor #contenidos #datos-finales .bloque-datos { 
		display:inline; float:left;
		font-family:'PT Serif', Georgia, "Times New Roman", Times, serif;
		font-size:14px;
		color:#999;
		padding:5px 10px;
		border-left:solid 1px #ebebeb;
	}
	
	#supercontenedor #contenidos #datos-finales { 
		margin:10px 0px 20px 0px;
	}
	
	/* FIN NOTICIAS ANTERIORES */

	#supercontenedor #contenidos #siguenos #connect {
	  margin: 0 0 1.5em;
	  padding: 15px;
	  clear: both;
	  font-size:16px;
	  font-family:'PT Serif', Georgia, "Times New Roman", Times, serif;
	
	}

	#supercontenedor #contenidos #siguenos #connect p {
	  margin: 0 0 1em;
	  line-height: 1em;
	}
	#supercontenedor #contenidos #siguenos #connect .newsletter-form {
	  margin: 0 0 1em;
	}
	#supercontenedor #contenidos #siguenos #connect .newsletter-form .email {
	  width: 220px;
	  font-family: Arimo;
	  font-weight: bold;
	  height:30px;
	}
	#supercontenedor #contenidos #siguenos #connect .newsletter-form .submit {
	  margin: 0 0 0 5px;
	  cursor: pointer;
	  padding: 6px 10px 5px;
	}
	#supercontenedor #contenidos #siguenos #connect .social a {
	  filter: alpha(opacity=@opacity * 100);
	  -moz-opacity: 0.8;
	  -khtml-opacity: 0.8;
	  opacity: 0.8;
	}
	#supercontenedor #contenidos #siguenos #connect .social a:hover {
	  filter: alpha(opacity=@opacity * 100);
	  -moz-opacity: 1;
	  -khtml-opacity: 1;
	  opacity: 1;
	}
	#supercontenedor #contenidos #siguenos #connect .social a img {
	  margin: 0 0 3px;
	}
	#supercontenedor #contenidos #siguenos #connect .related-posts ul {
	  list-style: outside disc;
	  margin: 5px 0 5px 15px;
	}
	#supercontenedor #contenidos #siguenos #connect .social a {
	  display: inline-block;
	  height: 28px;
	  width: 32px;
	  background-image: url(/wp-content/themes/currents/images/ico-subscribe-social.png);
	  background-repeat: no-repeat;
	}
	#supercontenedor #contenidos #siguenos #connect .social a.subscribe {
	  background-position: 0px 0;
	}
	#supercontenedor #contenidos #siguenos #connect .social a.twitter {
	  background-position: -30px 0;
	}
	#supercontenedor #contenidos #siguenos #connect .social a.facebook {
	  background-position: -60px 0;
	}
	#supercontenedor #contenidos #siguenos #connect .social a.youtube {
	  background-position: -90px 0;
	}
	#supercontenedor #contenidos #siguenos #connect .social a.flickr {
	  background-position: -120px 0;
	}
	#supercontenedor #contenidos #siguenos #connect .social a.linkedin {
	  background-position: -150px 0;
	}
	#supercontenedor #contenidos #siguenos #connect .social a.delicious {
	  background-position: -180px 0;
	}
	#supercontenedor #contenidos #siguenos #connect .social a.googleplus {
	  background-position: -210px 0;
	}
	
	
	
	a.button,
	a.comment-reply-link,
	#commentform #submit,
	.submit,
	input[type=submit],
	input.button,
	button.button {
	  display: inline-block;
	  margin: 5px;
	  padding: 3px 13px;
	  color: white !important;
	  text-align: center;
	  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);
	  text-decoration: none;
	  border: none;
	  font-size: 1em;
	  /* Make inputs the same size as anchors */

	  line-height: 1.8em;
	  font-family: inherit;
	  /* Make inputs use the correct typeface instead of the browser default */

	  cursor: pointer;
	  /* Inputs need pointers! */

	  -webkit-border-radius: 3px;
	  -moz-border-radius: 3px;
	  border-radius: 3px;
	  /*Background*/

	  background: #ff6633;
	  background: -webkit-gradient(linear, left top, left bottom, from(#ff6633), to(#aa1100));
	  background: -webkit-linear-gradient(#ff6633, #aa1100);
	  background: -moz-linear-gradient(center top, #ff6633 0%, #aa1100 100%);
	  background: -moz-gradient(center top, #ff6633 0%, #aa1100 100%);
	  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#cc3300,endColorstr=#aa1100);
	  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#cc3300, endColorstr=#aa1100)";
	}



/* SEARCH FORM */
.searchform {
  width: 99%;
  position: relative;
  border-color: #c4c4c4 #eaeaea #eaeaea #c4c4c4;
  border-width: 1px;
  border-style: solid;
  background-color: #f7f7f7;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.searchform input.s {
  padding: 10px 8px 7px;
  width: 85%;
  margin: 0;
  border: 0;
  background: none;
}
.searchform input.search-submit {
  position: absolute;
  top: 9px;
  right: 10px;
  border: 0;
  margin: 0;
  padding: 0;
}


/* STORIFY */

#sfywdgt_body a {
color:#ff6633;
text-decoration:underline!important;
}
#sfywdgt_body a:hover {
color:#333;
}

/* PÍLDORAS */

	#logo-ventana { 
		font-family:'PT Sans', Verdana, Helvetica, sans-serif;
		font-size:15px;
		color:#6e6e6e;
		width:100%;
		text-align:right;
		
	}
	
	#ventana { 
		padding: 24px 20px;
		background-color:#aaa;
		font-family:'PT Sans', Verdana, Helvetica, sans-serif;
		color:#000;
		margin-bottom:10px;
	}
	
	#ventana .pildora a:hover { 
		text-decoration:none;
		color:#000;
	}
	
	#ventana .seccion-ventana { 
		width:100%;
	}
	
	#ventana .titular-ventana { 
		font-size:28px;
		font-weight:700;
		letter-spacing:0.05em;
		color:#ffffff;
		margin-bottom:10px;
		margin-top:0px;
		padding-top:0px;
		
		
	}
	
	#ventana .titular-ventana a { 
		color:#ffffff;

	}
	
	#ventana .titular-ventana a:hover { 
		opacity:.75;
		filter:alpha(opacity:75%);
		
	}
	
	#ventana .trio-noticias { 
		
	}
	
	#ventana .pildora { 
		background-color:white;
		width:245px;
		padding: 10px 0px;
		margin-left:25px;
		display:block; float:left;
		height:95%;
		text-align: left;
		color:#3c3c3c;
        -moz-border-radius: 5px;
       -webkit-border-radius: 5px;
       -khtml-border-radius: 5px;
       border-radius: 5px;
	}
	
	#ventana .pildora:first-child { 
		margin-left: 0px;
	}
	
	#ventana .pildora:hover { 
		opacity:.5;
		filter:alpha(opacity:50%);
 	   box-shadow:1px 1px 2px #000000;
		
	}
	
	

	
	#ventana .hashtag { 
		font-size:15px;
		font-weight:700;
		color:#0079c1;
		text-transform:uppercase;
		margin-left:10px;
		margin-right:10px;
	}
		
	#ventana .titular-cita { 
		font-size:20px;
		font-weight:700;
		margin-left:10px;
		margin-right:10px;
	}
	
	#ventana .autor-cita { 
		font-size:16px;
		line-height:18px;
		font-weight:700;
		margin-left:10px;
		margin-right:10px;
	}
	
	#ventana .img-minipost { 
		margin-left:10px;
		margin-right:10px;
	}
	
	#ventana .titular-cifra { 
		font-size:36px;
		font-weight:700;
		margin-left:10px;
		margin-right:10px;
	}
	
	#ventana .desc-cifra, #ventana .titular-video { 
		font-size:20px;
		font-weight:700;
		margin-left:10px;
		margin-right:10px;
	}
	
	#ventana .texto-cifra { 
		font-size:14px;
		margin-left:10px;
		margin-right:10px;
	}
	

	
	#ventana .boton { 
		background-color:#0079c1;
		color:white;
		padding:5px;
		font-size:15px;
		font-weight:700;
        -moz-border-radius: 5px;
       -webkit-border-radius: 5px;
       -khtml-border-radius: 5px;
       border-radius: 5px;
	margin-left:10px;
	margin-right:10px;	
	}
	

